@import 'general';

.join-style {
    color: $text;
    background: $top-grey;
}

.join-form-label {
    color: $text;
}

// override 'general's whitesmoke color fo thie dialog
.form-text {
    color: black;
}

